# action.trigger

Triggers an action

Usage

    action.trigger [-q] <name>

Description
Triggers the action specified by <name>, if that action exists and is enabled. If the -q switch is specified the command runs in quiet mode and does not print warnings if the action is not defined or disabled.
Switches

-q | --quiet
Run in quiet mode (do not print any warnings)

Syntax Specification

    action.trigger [-q] <name:string>

Examples

    action.trigger connect

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Sun Dec 4 07:47:56 2011